.services-section { position: relative; width: 100%; height: auto; display: block; padding-top: 50px; padding-bottom: 50px; }
.services-section h2 { text-align: left; margin-bottom: 10px; }
.services-section h2 + h3 { text-align: left; display: inline-block; padding-bottom: 10px; }
.services-section h2 + h3:before { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 2px; background-color: #000; }
.services-section ul { list-style: none; }
.services-section .wrapper { display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; }
.services-section .services-left { width: 400px; padding-right: 20px; }
.services-section .services-right { flex: 1 0 0%; }
.services-section ul.service-media:nth-child(2n+2) { margin-right: 80px; margin-left: -100px; }

/* service-list */
.services-section ul.service-list { margin-bottom: 30px; }
.services-section li.service-list-item { position: relative; margin: 15px 0; }
.services-section li.service-list-item a { position: relative; padding-right: 15px; color: #202125; font-size: 20px; }
.services-section li.service-list-item a:after { content: '\003E'; position: absolute; top: 0; right: 100%; opacity: 0; line-height: 1.3; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.services-section li.service-list-item a:hover,
.services-section li.service-list-item a.highlight { color: #189AD6; }
.services-section li.service-list-item a:hover:after,
.services-section li.service-list-item a.highlight:after { right: 0; opacity: 1; }

/* service-media */
.services-section ul.service-media { display: flex; flex-wrap: wrap; margin: 0 -10px; }
.services-section li.service-media-item { width: calc(25% - 30px); margin: 5px 10px; }
.services-section li.service-media-item .image-src { padding-top: 100%; border-radius: 50%; box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5); }
.services-section li.service-media-item .image-src:after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(24, 154, 214, 0.5); -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.services-section li.service-media-item .image-src:hover:after,
.services-section li.service-media-item .highlight .image-src:after { background-color: rgba(0, 0, 0, 0); }

/* service-fancybox */
.service-fancybox { width: 100%; height: auto; max-width: 640px; padding: 20px; }
.inner-fancybox { width: 100%; display: flex; flex-wrap: wrap; align-items: center; }
.service-fb-media { width: 160px; height: auto; margin-right: 20px; }
.service-fb-media .image-src { padding-top: 100%; border-radius: 50%; box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5); }
.service-fb-body { flex: 1 0 0%; }
.service-fancybox h4 { margin-bottom: 10px; }

/* Responsive CSS */
@media (max-width:1024px) {
	.services-section .services-left { width: 300px; }
}
@media (max-width:992px) {
	.services-section .wrapper { align-items: center; }
	.services-section .services-left { width: 238px; }
	.services-section ul.service-media:nth-child(2n+2) { margin-right: 60px; margin-left: -80px; }
	.services-section li.service-list-item a { font-size: 18px; }
}
@media (max-width:767px) {
	.services-section { padding-bottom: 0; }
	.services-section h2 { text-align: center; }
	.services-section h2 + h3 { text-align: center; }
	.services-section .services-left { width: 100%; padding: 0; text-align: center; }
	.services-section .services-right { display: none; }
}
